[fltsim.xx]
title=Boeing 737-832NGX CaribCay Maho 
sim=B737-800WL
model=
panel=
sound=
texture=CaribMaho
kb_checklists=Boeing737-800_check
kb_reference=Boeing737-800_ref
atc_airline=Cayman
atc_id=PJ-SXM
atc_flight_number=738
atc_model=737-800
atc_parking_types=GATE,RAMP
atc_type=BOEING
ui_createdby=PMDG
ui_manufacturer=Boeing
ui_type=737-800NGX
ui_typerole=737-800
ui_variation=CaribCay Airlines Maho
airline_name=CaribCay Airlines
description=Boeing 737-800 powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-800, 737-900 & Boeing are among the trademarks owned by Boeing.
visual_damage=0

[fltsim.xx]
title=Boeing 737-832NGX CaribCay Barbados
sim=B737-800WL
model=
panel=
sound=
texture=CaribBGI
kb_checklists=Boeing737-800_check
kb_reference=Boeing737-800_ref
atc_airline=Cayman
atc_id=PJ-BGI
atc_flight_number=738
atc_model=737-800
atc_parking_types=GATE,RAMP
atc_type=BOEING
ui_createdby=PMDG
ui_manufacturer=Boeing
ui_type=737-800NGX
ui_typerole=737-800
ui_variation=CaribCay Airlines Adams
airline_name=CaribCay Airlines
description=Boeing 737-800 powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-800, 737-900 & Boeing are among the trademarks owned by Boeing.
visual_damage=0

[fltsim.xx]
title=Boeing 737-832NGX CaribCay Trinidad
sim=B737-800WL
model=
panel=
sound=
texture=CaribPOS
kb_checklists=Boeing737-800_check
kb_reference=Boeing737-800_ref
atc_airline=Cayman
atc_id=PJ-POS
atc_flight_number=738
atc_model=737-800
atc_parking_types=GATE,RAMP
atc_type=BOEING
ui_createdby=PMDG
ui_manufacturer=Boeing
ui_type=737-800NGX
ui_typerole=737-800
ui_variation=CaribCay Airlines Trini
airline_name=CaribCay Airlines
description=Boeing 737-800 powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-800, 737-900 & Boeing are among the trademarks owned by Boeing.
visual_damage=0